<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.HTTPRequest.server &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.HTTPRequest.server &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="abstract_class"><a href="Rygel.HTTPRequest.html">HTTPRequest</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="property"><a href="Rygel.HTTPRequest.cancellable.html">cancellable</a></li>
          <li class="creation_method"><a href="Rygel.HTTPRequest.HTTPRequest.html">HTTPRequest</a></li>
          <li class="method"><a href="Rygel.HTTPRequest.end.html">end</a></li>
          <li class="virtual_method"><a href="Rygel.HTTPRequest.find_item.html">find_item</a></li>
          <li class="abstract_method"><a href="Rygel.HTTPRequest.handle.html">handle</a></li>
          <li class="method"><a href="Rygel.HTTPRequest.handle_error.html">handle_error</a></li>
          <li class="method"><a href="Rygel.HTTPRequest.run.html">run</a></li>
          <li class="field"><a href="Rygel.HTTPRequest.http_server.html">http_server</a></li>
          <li class="field"><a href="Rygel.HTTPRequest.msg.html">msg</a></li>
          <li class="field"><a href="Rygel.HTTPRequest.object.html">object</a></li>
          <li class="field">server</li>
          <li class="field"><a href="Rygel.HTTPRequest.uri.html">uri</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">server</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_keyword">weak</span> <span class="main_type"><span class="class">Server</span></span> <b><span class="field">server</span></b>
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>